html,body {
font-family:Verdana, Arial, Geneva, sans-serif;
font-size:12px;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
height:100%;
border-style:none;
border-width:0;
margin:0;
padding:0;
background: #FFFFFF;
color:#36363e;
}

td {
font-family:Verdana, Arial, Geneva, sans-serif;
font-size:12px;
vertical-align:top;
text-align:left;
border-spacing:0;
border-collapse:collapse;
border-style:none;
border-width:0;
margin:0;
padding:0;
color:#36363e;
}

img {
border-spacing:0;
border-collapse:collapse;
display:block;
border-style:none;
border-width:0;
margin:0;
padding:0;
}

table,form {
border-spacing:0;
border-collapse:collapse;
border-style:none;
border-width:0;
margin:0;
padding:0;
}

a,a:visited {
text-decoration:none;
font-weight:bold;
color:#243b8d;
}

a:focus, a:hover, a:active { outline:none }


a:hover {
text-decoration:underline;
}

.big_n_tall {
width:100%;
height:100%;
vertical-align:top;
border-width:0;
margin:0;
padding:0;
}

.centered_text {
text-align:center;
margin-left:auto;
margin-right:auto;
}

.centered_box{
margin-left:auto;
margin-right:auto;
}

.left_align {
margin-left:0;
margin-right:auto;
text-align:left;
}

.right_align {
margin-left:auto;
margin-right:0;
text-align:right;
}

.content{
line-height:150%;
}
